# Action

## Example Usage

```typescript
import { Action } from "@lukehagar/plexjs/sdk/models/operations";

let value: Action = {
  id: "addToContinueWatching",
  key: "/actions/addToContinueWatching",
};
```

## Fields

| Field                          | Type                           | Required                       | Description                    | Example                        |
| ------------------------------ | ------------------------------ | ------------------------------ | ------------------------------ | ------------------------------ |
| `id`                           | *string*                       | :heavy_check_mark:             | N/A                            | addToContinueWatching          |
| `key`                          | *string*                       | :heavy_check_mark:             | N/A                            | /actions/addToContinueWatching |